.container {
    display: flex;
    width: 18%;
    background-color: #2a2a2a;
    box-shadow: 0px 0px 12px 0px rgb(0 0 0 / 12%);
    z-index: 11;
    position: sticky;
    min-height: 100vh;
    overflow: hidden;
}

.dashboard__inner {
    flex-direction: column;
    width: calc(100% + 17px);
    position: relative;
    display: flex;
    padding: 10px 0 25px 0;
}

.menu__items {
    margin: 15px 0 0 0;
    padding: 0;
}

.menu__items__title {
    padding: 0 30px;
    margin-bottom: 5px;
    display: block;
    color: #999;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 12px;
    letter-spacing: 1px;
}

.menu__list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu__list__item {
    color: #eee;
    border-left: 3px solid transparent;
    transition: 0.3s;
}

.menu__list__link {
    color: #eee;
    line-height: 24px;
    font-size: 15px;
    display: flex;
    align-items: center;
    padding: 11px 27px;
    cursor: pointer;
}

.menu__list__item svg {
    margin-right: 6px;
}

.is__active, .menu__list__link:hover {
    border-left: 1px solid #f91942;
    background-color: rgba(255,255,255,0.05);
}